@charset "utf-8";

/* CSS Document */



body {

  font-weight: 300;

  margin: 16px;

  min-height: 100vh;

  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', 'Segoe UI';

}



header {

  display: flex;

  justify-content: space-between;

  align-items: center;

  flex-wrap: wrap;

  margin: 16px 0;

}



header h2 {

  /*text-transform: uppercase;*/

  font-weight: 400;

  margin: 0;

}

main { text-align:center;}



header vaadin-combo-box {

  margin-left: 16px;

  min-width: 300px;

}

.play img { max-width:230px; max-height:90px}



.style1 a {text-decoration: none;}

.style1 a:link{ color: #a361a0}

.style1 {

	font-family: Tahoma;

	font-size: 12px;

	font-weight: 300;

	color: #FF0000;

	

}

.style2 {

	font-family: Tahoma;

	font-size: 12px;

	color:#999999;

}

.style3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #333;

}

.style3 :hover{color:red}



.stylefont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #333333;

}

.style6 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #CCCCCC;

}

.style1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #333333;

	font-weight: bold;

}

.style4 {

	font-family: Arial;

	font-size: 24px;

	color: #333333;

	font-weight: bold;

	font-style: normal;

}

.botaoform

{

	width:80px;

	height:29px;

	font-size: 14px;

	color: #FFFFFF;

	background-color: #FF0000;

	border-top-width: 1px;

	border-right-width: 2px;

	border-bottom-width: 2px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #990000;

	border-right-color: #990000;

	border-bottom-color: #990000;

	border-left-color: #990000;

}

.campoform

{
	width:220px;
	height:27px;
	background-image:url(images/box.gif);
	border:1px solid #999999;
	font-size: 16px;
	color: #333333;
	margin-bottom: 5px;

}

.campoforminter {

	height:26px;

	background-image:url(images/box.gif);

	border:1px solid #999999;

	font-size: 16px;

	color: #333333;

}

	.wp-block-button__link {
		width:300px;

	background-color: #0c48a1;

	border-radius: 28px;

	box-shadow: none;

	color: #FFF;

	cursor: pointer;

	display: inline-block;

	font-size: 1.08em;

	text-align: center;

	text-decoration: none;

	overflow-wrap: break-word;

	font-weight: 400;

	border-right-width: 2px;

	border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: none;

	border-right-color: #333;

	border-bottom-color: #333;

	margin-top: 15px;

	margin-bottom: 5px;

	padding-top: 12px;

	padding-right: 4px;

	padding-bottom: 12px;

	padding-left: 4px;

	}
	
		.wp-block-button__inscricao {
		width:300px;

	background-color: #006b28;

	border-radius: 28px;

	box-shadow: none;

	color: #FFF;

	cursor: pointer;

	display: inline-block;

	font-size: 1.08em;

	text-align: center;

	text-decoration: none;

	overflow-wrap: break-word;

	font-weight: 400;

	border-right-width: 2px;

	border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: none;

	border-right-color: #333;

	border-bottom-color: #333;

	margin-top: 15px;

	margin-bottom: 5px;

	padding-top: 12px;

	padding-right: 4px;

	padding-bottom: 12px;

	padding-left: 4px;

	}

	.wp-block-button__link:hover {

	background-color:#fecc00;

	}
	
	.wp-block-button__inscricao:hover {

	background-color:#fecc00;

	}


	
div#mobile-mail { display:none }
div#form-mail { display: block;}	



@media screen and (max-width: 700px) {

/*.play img { max-width:153px; max-height:60px}*/

main img { width:80%; height:80% }
header h2 { font-size: 1.2em}
}



@media screen and (max-width: 900px) {


.logo { width:128px; height:90px}

div#mobile-mail { display: block }
/*div#form-mail { display: none; }*/



}
